/*--
	Theme Name: Green Pass Australia
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

input.wpcf7-text, input.wpcf7-textarea, input.wpcf7-number{ color: #4F4F4F !important; }

.title-section .breadcrumb li.active {
    color: #999 !important;
    
}

.nav .sf-menu > li.current_page_item > a > div:first-child + div span {
    color: #65B4B6 !important;
}

#sidebar #my-recent-comments-6 ul li .meta_format .comments-custom_h_author, #sidebar .post-list li time, #sidebar ul li a:before, #sidebar #my-recent-comments-6 ul li .meta_format time, .block_2 h3, .block_3 h3, .block_4 h3, .block_5 h3 {
    color: #65B4B6 !important;
}

#sidebar ul li a::before {
    color: #65B4B6 !important;
}

.block_4 h3 {
    -moz-hyphens: none;
    text-transform: none;
    position: relative;
    text-transform: uppercase;
    font-weight: 300 !important;
}


h6.calc-guide-title {
  font-size: 19px;
  background: #51840D;
  padding: 7px;
  color: white;
  margin-top: -22px;
  box-shadow: 1px 1px 1px #666;
}

h3.calculator-title {
  font-weight: 400 !important;
}

/*
.footer #footer-text a {
    color:  #65B4B6;
}




h1{
    font:normal 40px/48px Open Sans;
    color:#363f45;
}

h2{
    font:normal 40px/46px Open Sans;
    color:#363f45;
    position: relative;
    text-transform: uppercase;
    font-weight: 300 !important;
    margin-bottom: 45px;
}

h3{
    font:normal 20px/25px Open Sans;
    color:#363f45;
    position: relative;
    text-transform: uppercase;
    font-weight: 300 !important;
}

h4{
    font:normal 20px/20px Open Sans;
    color:#ffffff;
}

h5{
    font:normal 30px/30px Open Sans;
    color:#e74c3c;
}

h6{
    font:normal 15px/18px Open Sans;
    color:#31353d;
}